Subject: Re: [PATCH] Re: bug#50959: 28.0.50; Shorthand symbols are unknown to Emacs

From: Stefan Monnier <[email-masked]>
Date: Wed, 06 Oct 2021 15:59:05 -0400

> In this thread, we've described many ways how that can be done.
> C-x o already "pays attention" to them, from day one, but that attention
> is somehow deemed insufficient.  So you'll have to be clearer about
> what you're suggesting exactly, i.e., "what happens when".

As an ELisp programmer, I'd want (and expect) that if I can successfully
use `st-bar` and `st-foo` in the current buffer, I will see them in the
possible completions at least when I complete `st-` and ideally in other
cases (e.g. it would be good for completion of `sba` to take `st-bar`
into account if `flex` completion style).

        Stefan